{% extends 'base.html.twig' %}

{% block body %}

    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
        <div class="container">
            <h1 class="display-3">Bienvenue !</h1>
            <p>Bienvenue sur notre blog de démo qui défonce</p>
        </div>
    </div>

    <div class="container">
        <h2>Liste des articles sur le blog</h2>
        <div class="row">
            {% for article in articles %}
            <div class="col-md-4">
                <h2>{{ article.title }}</h2>
                <p>{{ article.content }} </p>
            </div>
            {% else %}
                <blockquote>
                    Aucun article sur le blog pour l'instant :-(
                </blockquote>
            {% endfor %}
        </div>

        <hr>

    </div> <!-- /container -->
{% endblock body %}
